Plusieurs failles de sécurité qui affectent Tails 3.7 sont maintenant corrigées dans Tails 3.7.1.

Nous vous encourageons vivement à mettre à jour vers Tails 3.7.1 dès que possible.